package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebranchPKDTO implements Serializable {

    private static final long serialVersionUID = 387623490374628L;

    private Integer branchcode;

    private Integer companycode;

        public Integer getBranchcode() {
    return branchcode;
    }

        public void setBranchcode(Integer branchcode) {
    this.branchcode = branchcode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

}